valid:
  r2: 0.7490467899829415
  mse: 90820.15887855813
  mae: 213.77030262760425
  pmae: 0.03343168141597049
  pearsonr: 0.8655518790804004
test:
  r2: 0.7493048822120167
  mse: 89125.98478612931
  mae: 213.44798734249244
  pmae: 0.033326355031634024
  pearsonr: 0.8656667300947779
